#ifndef MARS_MCalibrationIntensityTestCam
#define MARS_MCalibrationIntensityTestCam

#ifndef MARS_MCalibrationIntensityCam
#include "MCalibrationIntensityCam.h"
#endif

class MCalibrationIntensityTestCam : public MCalibrationIntensityCam
{
private:
  
  void Add(const UInt_t from, const UInt_t to);
  
public:

  MCalibrationIntensityTestCam(const char *name=NULL, const char *title=NULL);
  
  ClassDef(MCalibrationIntensityTestCam, 1) // Container Intensity Rel.Times Calibration Results Camera
};

#endif
